Timestamp:
Jan 15, 2008, 4:28:49 PM (12 years ago)
Author:
gb
Message:

Use 10.5 headers, but support 10.4.8+ for libc.

Location:
branches/1.2/devel/darwin-x86-headers64/libc
Files:
5 edited

Note: See TracChangeset for help on using the changeset viewer.